local L = LibStub("AceLocale-3.0"):NewLocale("Multishot", "koKR")
if not L then return end

L["achievements"] = "업적"
L["bosskillshots"] = "처치 스크린샷"
L["bosskillsparty"] = "5인 인던"
L["bosskillsraid"] = "10/25/40인 공격대"
L["capture"] = "캡쳐시 설정"
L["charpane"] = "케릭터 창 보이기"
L["close"] = "열린 창 닫기"
L["debug"] = "디버그 모드"
L["delay"] = "스크린 캡쳐 지연시간"
L["delaykill"] = "처치샷"
L["delayother"] = "레벨업과 업적"
L["firstkills"] = "첫 처치 모드(케릭터 별로 적용)"
L["format"] = "스크린샷 파일방식 유형"
L["guildachievements"] = "길드 업적"
L["guildlevelups"] = "길드 레벨업"
L["intro"] = "Multishot은 아래의 메뉴에 따른 이벤트 발생시에 스크린 샷을 찍습니다"
L["jpeg"] = "저화질 (JPEG)"
L["levelups"] = "레벨업"
L["played"] = "추가/ 플레이됨"
L["png"] = "고화질 (PNG)"
L["quality"] = "품질 (jpeg만 가능)"
L["rarekills"] = "희귀몹"
L["repchange"] = "평판레벨 변경"
L["reset"] = "첫 처치기록 초기화"
L["tga"] = "압축하지 않음 (TGA)"
L["trade"] = "거래창"
L["uihide"] = "UI 숨기기"
L["various"] = "기타항목"
